/*
	Desc: *title* Screen Style Sheet
	Author: *your Name*
=== === === === === === === === === === */

/* COLOURS
=== === === === === === === === === === *

	List of colours and hex values used, eg:
	
	black: 000000

*/

* /* Global reset removes default styling added by browsers */ { 
	padding: 0;
	margin: 0;
	border: none;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
	font-family: inherit;
}

/* STRUCTURE
=== === === === === === === === === === */

html {
	min-height: 100%;
	height: auto;
	font-size: 100%; /* for font scaling consistency in ie6 */
}

body {
	text-align: center; /* for center aligning container in ie6 */
	color: #000000; /* default font colour */
	font: 62.5%/2.1em Helvetica, sans-serif; /* resets default font size to 10px (so 1.0em = 10px) and sets leading at 21px */
}

/* COMMON
=== === === === === === === === === === */

h1 {
	font-size: 3em; /* be careful when setting font-size higher than the default line-height, wrapped lines may overlap */
	margin-top: 0.5em; /* vertical spacing for elements should be a sum of the line-height to give 'vertical rythym' */
	margin-bottom: 0.525em;
	padding-left: 40px;
}

h2 {
	font-size: 2.1em;
	margin-top: 1.05em;
	margin-bottom: 0.525em;
}

h3 {
	font-size: 1.7em;
	margin-top: 1.05em;
	margin-bottom: 0.525em;
	text-transform: uppercase;
	font-weight: bold;
}


h4 {
	font-size: 1.7em;
	margin-top: 1.05em;
	font-style: italic;
}


h5 {
	font-size: 1.6em;
	margin-top: 0.525em;
	font-weight: bold;
}


li, pre, blockquote, table, label, cite /* default font-size for most elements is set here 16px for readability */ {
	font-size: 1.6em; /* using ems for font sizes because they scale consistently in all browsers */
}

p { 
	margin-bottom: .525em; /* ems may be set to 3 decimal places */
	font-size: 1.2em;
}

ol, ul {
	padding-left: .5em;
	padding-bottom: 2.1em;
	margin-left: 2.0em; /* spacing for elements around text set in ems so they scale with text */
}

blockquote /* style for quotes */ {
	padding-bottom:  1.05em;
	margin-left: 2.5em;
}


blockquote:before /* pseudo-elements don't work in ie6 so quote marks won't appear */ {
	margin-left: -0.5em;
	content: open-quote;
}

blockquote:after {
	content: close-quote;
}

cite /* style for source of the quote */ {
	position: relative;
	top: -1.05em;
	left: 2.5em;
}

strong, b {
	font-weight: bold;
}

em, i {
	font-style: italic;
}

small {
	font-size: 0.625em; /* because of inherited font-size 0.625em = 10px going lower is not reccomended */
}

a, a:link {	
	color: #2e4f8d;
	text-decoration: underline;
	line-height: 1.6em;
}

a:hover {
	color: #FF6600;
}

a:visited {

}

.hilite /* search highlighting for expression engine (plugin) */ {

}

/* STRUCTURE
=== === === === === === === === === === */

#container {
	width: auto;
	margin: 0 auto; /* center aligns container */
}

#content {
	width: 630px;
	margin: 0 auto; /* center aligns container */
	background: transparent url(images/grad.jpg) no-repeat scroll left top;
	}

#intro {
	width: 530px;
	margin: 0 auto; /* center aligns container */
	background: transparent url(images/intro_bg.png) no-repeat scroll right top;
	height: 80px;
	color: #fff;
	padding: 7px 0 0 20px;
}

#intro p {
font-size: 1.6em;

}

#wrapper {
	width: 550px;
	margin: 0 auto; /* center aligns container */
	background: transparent url(images/content_bg.jpg) no-repeat scroll right top;
	height: 300px;
	color: #2e4f8d;
}

#list {
	width: 250px;
	margin: 0 auto; /* center aligns container */
	padding: 0 0 0 20px;
	float: left;
	background: transparent;
}

#address {
	width: 550px;
	margin: 0 auto; /* center aligns container */
	border-top: 1px solid #ccc;
}

#address p {
	line-height: 1.3em;
}


/* header  */

#top_stripe {
	border-top: 20px solid #2e4f8d;
}

#header {
	width: 270px;
	height: 119px;
	float: left;
	padding: 20px 0 0 20px;
}

/* navigation  */

#navigation {
	overflow: auto; /* clears floats within the navigation */
}

/* content  */

#content {
	overflow: auto; /* clears floats within the content */
}

/* footer  */

#footer {
	background-image:url(images/footer_bg.jpg);
	background-repeat:repeat-x;
	height:130px;
}

.clear{
	clear:both;
}

/* FORMS
=== === === === === === === === === === */

.roundcont {
	width: 550px;
	margin: 0 auto; /* center aligns container */
	background-color: #2E4F8D;
	color: #fff;
}

.roundcont p {
	margin: 0 10px;
	font-size: 1.6em;
}

.roundtop { 
	background: url(images/tr.gif) no-repeat top right; 
}

.roundbottom {
	background: url(images/br.gif) no-repeat top right; 
}

img.corner {
   width: 7px;
   height: 7px;
   border: none;
   display: block !important;
}


